Subject: Re: bug#65418: 29.1; Eglot: support clangd inactiveRegions extension
From: João Távora <[email-masked]>
To: Eli Zaretskii <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Sep 2023 21:37:54 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Sep 4, 2023 at 5:18 PM Eli Zaretskii <[email-masked]> wrote:

> The first of these 2 patches is trivial.  The second one is not
> trivial, but it looks like you've rewritten the text almost from
> scratch, so I indeed think we don't need any legal paperwork from
> Filippo for these changes, and you can install those on master.  (I
> would still encourage Filippo to start the paperwork rolling, so that
> we could accept his contributions in the future without limitations.)

Thanks very much for checking.  I just re-pushed the two commits.

And with this, closing the bug.